# Uses of Class
com.orsoncharts.demo.OrsonChartsDemoComponent

Packages that use OrsonChartsDemoComponent
Package
Description
com.orsoncharts.demo
Some demo applications to show how Orson Charts works (in Swing).

## Uses of OrsonChartsDemoComponent in com.orsoncharts.demo

Constructors in com.orsoncharts.demo with parameters of type OrsonChartsDemoComponent
Modifier
Constructor
Description
``
`DemoDisplayer(OrsonChartsDemoComponent demoComp, DemoDescription d)`
Creates a new runnable.